/*
	Theme Name: strelnice Child
	Description: Strelnice Child Theme
	Author: WebovestrankyCom
	Template: strelnice
	Version: 1.0

/* Add your own styles here */



body {
	color: #000 !important;
}
#header .logo-main .blogname h1 {
	color: #fff;
}
table {
}
h1, .h1 {
    margin: 0 0 20px !important;
}
p{
	font-size:14px;
	line-height: 1.4em;
	margin: 0 0 18px !important;
	color: #333 !important;

}
table > tbody tr td {
	border: none !important;
	color: #000 !important;
	font-size: 15px !important;
	padding: 10px !important;
}
table.noborder > tbody tr td {
	border: none !important;
    border-bottom: 1px solid #eceff3 !important;
    padding: 5px 0 !important;
}
.container {
	max-width: inherit !important;
}
.header-help-bar > ul li.socials {
	margin-left: 13px;
}
.header-help-bar > ul li.socials > a {
	border: 2px solid #fff;
	border-radius: 50%;
	color: #1d2428;
	display: block;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	margin-top: 8px;
	text-align: center;
	text-indent: 1px;
	width: 35px;
}
.header-help-bar > ul li.nav-search > a {
	background-color: #405D9A;
	color: #fff !important;
}
.header-help-bar > ul li.nav-search > a {
	font-size: 16px !important;
}
.header-main {
	padding: 10px 0 !important;
}
.entry-header {
	background-image: url("assets/images/pozadi.jpg");
}
.entry-header.small_title_box .entry-title h1 {
	font-size: 36px !important;
	margin-bottom: 0;
}
h1.logotitle {
	font-size: 50px !important;
}
img#logof {
	margin-left: 170px;
	width: 300px;
	height: 119px;
}
img#logom  {
    display: none;
}
.bloglogo > img {
	left: 20px;
	position: absolute;
	top: -65px;
	/* width: 450px !important;*/
    z-index: 99;
}
#wpgmza_map {
	margin-bottom: 20px;
}
.wsc_breadcrumbs_unit .navxtBreads, .wsc_breadcrumbs_unit .navxtBreads a {
	color: #666 !important;
	text-transform: none !important;
	font-size: 13px !important;
}
.ws_column_container {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.ws_col-xs-12, .ws_column_container {
	width: 100%;
}
.ws_col-lg-1, .ws_col-lg-10, .ws_col-lg-11, .ws_col-lg-12, .ws_col-lg-2, .ws_col-lg-3, .ws_col-lg-4, .ws_col-lg-5, .ws_col-lg-6, .ws_col-lg-7, .ws_col-lg-8, .ws_col-lg-9, .ws_col-md-1, .ws_col-md-10, .ws_col-md-11, .ws_col-md-12, .ws_col-md-2, .ws_col-md-3, .ws_col-md-4, .ws_col-md-5, .ws_col-md-6, .ws_col-md-7, .ws_col-md-8, .ws_col-md-9, .ws_col-sm-1, .ws_col-sm-10, .ws_col-sm-11, .ws_col-sm-12, .ws_col-sm-2, .ws_col-sm-3, .ws_col-sm-4, .ws_col-sm-5, .ws_col-sm-6, .ws_col-sm-7, .ws_col-sm-8, .ws_col-sm-9, .ws_col-xs-1, .ws_col-xs-10, .ws_col-xs-11, .ws_col-xs-12, .ws_col-xs-2, .ws_col-xs-3, .ws_col-xs-4, .ws_col-xs-5, .ws_col-xs-6, .ws_col-xs-7, .ws_col-xs-8, .ws_col-xs-9 {
	box-sizing: border-box;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.ws_col-sm-1, .ws_col-sm-2, .ws_col-sm-3, .ws_col-sm-4 {
	float: left;
}
.ws_col-md-10, .ws_col-md-11, .ws_col-md-12, .ws_col-md-5, .ws_col-md-6, .ws_col-md-7, .ws_col-md-8, .ws_col-md-9 {
	float: right;
}
.ws_col-sm-3 {
	width: 25%;
}
.ws_col-md-9 {
	width: 75%;
}


.menu-hlavni-menu-container {
    margin-top: 20px;
}
.sidebar ul {
    padding-left:0;
}

.sidebar .widget li.menu-item {
	width: 100%;
	background: #EAEDF0;
	position: relative;
	list-style: none;
	padding:0;
	margin-bottom: 4px;
	border-bottom: 2px solid #ddd;
	border-left: 2px solid #ddd;
	font-size: 0.95em;
}
.sidebar .widget li.menu-item::before {
    border-bottom: 13px solid transparent;
    border-left: 26px solid #EAEDF0;
    border-top: 13px solid transparent;
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    top: 30%;
    width: 0;
}
.sidebar .widget li.menu-item.before20::before {
    top: 20%;
}

.sidebar .widget li.menu-item.menu-item-type-post_type.menu-item-object-page.current_page_item, .sidebar .widget li.menu-item:hover {
    background-color:#014F39;
	color:#fff !important; 
}
.sidebar .widget li.menu-item.menu-item-type-post_type.menu-item-object-page.current_page_item::before, .sidebar .widget li.menu-item:hover::before {
	border-left: 26px solid #014F39;
}

/*.widget li.menu-item::before {
	font: bold 16px/1 FontAwesome;
	content: "\f105";
	padding-right: 10px;
	padding-left: 0;
	color: #2CB60A;
}*/
.sidebar .widget li.menu-item a {
    color: #333;
    display: block;
    font-weight: bold;
    padding: 10px;
    width: 100%;
}
.sidebar .widget li.menu-item.current-menu-item a, .sidebar .widget li.menu-item a:hover {
	color: #fff;
	text-decoration:none;
}
.widget h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	margin: 0 0 11px;
}
a img.alignright {
	clear: right;
}
a img.alignleft {
	clear: left;
}
.fb-like.fb_iframe_widget {
	margin: 10px 0;
}
.header-main {
	background-color: #232628;
	border-bottom: 10px solid #537692;
	line-height: 14px;
	min-height: 140px;
	padding: 28px 0 25px;
}
.main-menu .header-menu {
	list-style: outside none none;
	margin: 0 0 0 100px;
	padding: 0;
}
.ws_row.wsc-third-background-color, .header-main, .car-listing-tabs-unit .car-listing-top-part::before, #footer-copyright {
	background-color: #fff !important;
}
.ws_column_container.maincont {
    padding-left: 25px !important;
}
.main-menu {
	float: right !important;
}
.flexslider .slides {
	border-bottom: 10px solid #537692 !important;
}
.main-menu .header-menu > li.current-menu-item > a, .main-menu .header-menu > li .current_page_item > a {
	background-color: #004f39 !important;
}
.main-menu .header-menu > li > ul li a:hover {
	background-color: #004F39 !important;
}
.main-menu .header-menu > li:hover > a {
	background-color: #004F39 !important;
}
.main-menu .header-menu > li > a {
	padding: 0 16px !important;
}
#top-bar, #top-bar a {
	font-size: 13px !important;
}
#top-bar .top-bar-info li {
	margin-left: 30px !important;
}
#top-bar a:hover {
	color: #fff !important;
}
.header-main .header-address .address .fancy-iframe {
	display: none;
}
.main-menu .header-menu > li > ul li a {
	padding: 8px 16px !important;
}
#footer-copyright .footer-copyright::before {
	background-color: #fff !important;
	height: 0 !important;
}
.main-menu .header-menu > li > ul {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6) !important;
	width: 250px !important;
}
#main .widget {
    border-bottom: none !important;
    padding-bottom: 0 !important;
}
.sidebar .ws_column_container.ws_col-md-9 {
    padding-left: 25px !important;
}
#footer-main {
	padding-left: 20px;
}
#footer-main a {
    color: #aaa;
    font-size: 0.9em;
}
#footer-main a:hover {
    color: #fff;
    font-size: 0.9em;
}
#footer-main ul li {
    margin-bottom:0;
}
#footer-main .widget-title {
    background: transparent url("assets/images/tercik.png") no-repeat scroll 0 0;
    height: 50px;
    overflow: visible;
    padding-left: 60px;
	padding-top: 10px;
}
.footer_widgets_wrapper {
    padding: 30px 0 20px !important;
}
.entry-header::after, .entry-header {
	background: none !important;
}

.copyright-socials, .header-top-bar-socs{
	display:none;
}
ol li, ul li {
    font-size: 14px;
	line-height: 1.4em;
}
#footer ul.menu {
    list-style-image: url("assets/images/tercik_kulaty.png");
}
#footer ul.menu li:before {
        position: absolute;
        top: 8px;
        left: -16px;
        width: 8px;
        height: 8px;
	
}
.wplc_left_logo {
    background: rgba(0, 0, 0, 0) url("assets/images/logochat.png") no-repeat scroll 0 0 / cover !important ;
}
.header-main .header-top-info {
    display: none !important;
}
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:400px; /* your iframe height */
   top:400px;  /* your iframe height */
   margin-top:-400px;  /* your iframe height */
}

.wsc-view-type-grid{
    padding-top: 10px !important;
    padding-bottom: 25px !important;
}

/*mediaquery*/

@media (max-width: 1025px) {
	
.bloglogo > img, img#logof  {
    display: none;
}
img#logom {
    display: block;
    max-height: 150px;
    max-width: 400px;
}
#header .logo-main {
    float: left;
    margin-top: -50px;
}
.mobile-menu-holder .header-menu > li .arrow {
    font-size: 30px !important;
    font-weight: bold !important;
    right: 30px !important;

}
.mobile-menu-trigger {
	right: 20px !important;

}
}
@media (max-width: 830px) {
.ws_col-md-9 {
	width: 100%;
}
.ws_col-md-10, .ws_col-md-11, .ws_col-md-12, .ws_col-md-5, .ws_col-md-6, .ws_col-md-7, .ws_col-md-8, .ws_col-md-9 {
	float: none;
}
.ws_col-sm-3 {
	width: 100%;
}
.ws_col-sm-1, .ws_col-sm-2, .ws_col-sm-3, .ws_col-sm-4 {
	border-top: 1px solid #ddd;
	float: none;
	padding-top: 10px;
}

}
@media (max-width: 500px) {
	
#header .logo-main {

    margin-top: 0;
}
.mobile-menu-trigger {
    margin: 0 auto !important;
    position: relative !important;
    right: inherit !important;
    top: inherit !important;
	right: 0 !important;

}
.logo-main {

    padding-right: 0 !important;
	margin-bottom: 0 !important;

}
img#logom {
    display: block;
    max-height: inherit;
    max-width: 100%;
}
.mobile-menu-holder .header-menu > li .arrow {

    right: 10px !important;

}
}